//管理员登录区域代码
import DemandLibrary from '@/adminDemand/techDemand';
import DemandExamine from '@/adminDemand/demandExamine';

import {hashHistory,Route,Router,IndexRedirect} from 'react-router';
import {Layout} from 'antd';
import '@/account/content.less'


const { Content } = Layout;

export default class ContentRouter extends React.Component {
  render() {
    return (
      <Content className="acc-content" id="content">
        <Router history={hashHistory}>
            <Route path="/library" component={DemandLibrary} />
            <Route path="/examine" component={DemandExamine} />
        </Router>
      </Content>
    )
  }
}